.flex {
	display: flex;
}

.width-50 {
	width: 50%;
}

.width-100 {
	width: 100%;
}

.relative {
	position: relative;
}
.absolute {
	position: absolute;
}

.left {
	float: left;
}

.right {
	float: right;
}

.align-center {
	align-items: center;
}

ul.list-disc {
	li {
		margin-left: 15px;
		list-style-type: disc;
		margin-bottom: 8px;
	}
}

ul.list-none {
	padding-left: 0;
	list-style-type: none;
}

.display-inline {
	display: inline;
}

.display-inline-block {
	display: inline-block;
}

.display-block {
	display: block !important;
}

.display-hidden {
	display: none !important;
}

.opacity-hidden {
	opacity: 0 !important;
	display: none !important;
}

.cursor-pointer {
	cursor: pointer;
}

/** max-width*/
.max-width-100 {max-width: 100%;}
.max-width-90 {max-width: 90%;}
.max-width-80 {max-width: 80%;}
.max-width-70 {max-width: 70%;}
.max-width-60 {max-width: 60%;}
.max-width-50 {max-width: 50%;}
.max-width-40 {max-width: 40%;}

.height-100 {height: 100%}